#header #main-nav {
    background: #B19142;
    background: -ms-linear-gradient(top, #b19142, #9d8446);
    border-top: 1px solid #bca468;
    border-left: 1px solid #bca468;
}

#gform_wrapper_1 input[type="text"] {
    line-height: normal;
}

input[type="text"] {
    line-height: 50px;
}

#menu-main-menu li a:hover {
    background: transparent;
}


.carousel-caption {
    display: block!important;
    top: 15%;
}

.carousel-caption-background {
    top: 0;
}

.gallery {
    margin-bottom: 25px;
}

.gallery .gallery-item, .gallery .gallery-item dt {
    display: inline;
}

.gallery .gallery-item img {
    width:200px
}

#gform_wrapper_3 {
    margin-top: 162px;
}

.page-footer .social-icon ul {
    clear: right;
    float: left;
}

#supersized {
    filter: alpha(opacity=50);
}

/* Footer */
.page-footer .social-icons ul {
    float: left;
}

